<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


    <style>
        div[class^='container'] {
            border: 2px solid black;
        }

        div[class^='row'] {
            border: 1px solid red;
        }
        
        div[class^='col'] {
            border: 1px solid green;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <!-- <div class="row">
            <div class="col-2">1</div>
            <div class="col-3">2</div>
            <div class="col-3">2</div>

        </div> -->
        <div class="row">
            <div class="col-lg-2 col-md-5 col-sm-3">Hello</div>
            <div class="offset-lg-0 offset-md-0 offset-sm-3"></div>
            <div class="col-lg-2 col-md-2 col-sm-3 order-lg-2">Hell2</div>
            <div class="col-lg-2 col-md-2 col-sm-3 order-lg-1">Hell3</div>
        </div>
    </div>
</body>

</html>